{
	"elements":[

{"sent":"The dog is _ _ _ the wardrobe.","rightSent":"The dog is <font color='#990000'>in</font> the wardrobe.","pic":"assets/images/dictionary/large/dog_in_the_wardrobe.png","right":"in","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The boat is _ _ _ the bridge.","rightSent":"The boat is <font color='#990000'>under</font> the bridge.","pic":"assets/images/dictionary/large/boat_under_bridge.png","right":"under","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The cat is _ _ _ the chair.","rightSent":"The cat is <font color='#990000'>on</font> the chair.","pic":"assets/images/dictionary/large/cat_on_chair.png","right":"on","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The present is _ _ _ the boys.","rightSent":"The present is <font color='#990000'>between</font> the boys.","pic":"assets/images/dictionary/large/present_between_boys.png","right":"between","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The cow is _ _ _ the goat.","rightSent":"The cow is <font color='#990000'>next to</font> the goat.","pic":"assets/images/dictionary/large/cow_next_to_goat.png","right":"next to","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The eggs are _ _ _ the hen.","rightSent":"The eggs are <font color='#990000'>in front of</font> the hen.","pic":"assets/images/dictionary/large/hen_in_front_of_dog.png","right":"in front of","ans":["in","on","under","between","in front of","behind","next to"]},
{"sent":"The rabbit is _ _ _ the duck.","rightSent":"The rabbit is <font color='#990000'>behind</font> the duck.","pic":"assets/images/dictionary/large/rabbit_behind_duck.png","right":"behind","ans":["in","on","under","between","in front of","behind","next to"]}
	],
	
	"properties":[
		{"settings":{"shuffleAns":false}},
		{
			"name":"tools",
			"settings":{
				"rubric":"Do the puzzle. Then click to choose.",
				"title":"Lesson 20 - Game 3"
			}
		}
	]
}


